<!DOCTYPE html>
<html lang="ru">

<head>
   <meta charset="utf-8">
   <title>nav-etp</title>
   <link rel="stylesheet" href="css/main.min.css">
</head>

<body>

   <div class="nav visible">
      <div class="nav_label">Навигация</div>

      <div class="nav_wrap">
         <div class="nav_info">
               <div class="nav_info-title">ЗАКАЗЧИК</div>
               <div class="nav_info-sub-title">Участник 911</div>
               <div class="nav_info-action">Разрешено действие без ЭТП</div>
               <div class="nav_info-title-price">Сумма на счетах: </div>
               <div class="nav_info-price">999 999 999 999 руб</div>
         </div>
            
         <ul>
            <li>
               <a href="">
                  Текщие закупки
               </a>
            </li>
            <li>
               <span>
                  Сообщения
                  <div class="noti">21</div>
                  <svg xmlns="http://www.w3.org/2000/svg" class="arrow">
                     <use xlink:href="#arrow"></use>
                 </svg>
               </span>
               <ul>
                  <li><a href="">Какой-то пункт</a></li>
                  <li><a href="">Какой-то пункт</a></li>
               </ul>
               
            </li>
   
            <li class="open">
               <span>
                  Универсальная закупка
                  <svg xmlns="http://www.w3.org/2000/svg" class="arrow">
                     <use xlink:href="#arrow"></use>
                 </svg>
               </span>
               <ul>
                  <li class="open">
                     <span>
                        Извещения
                        <svg xmlns="http://www.w3.org/2000/svg" class="arrow">
                           <use xlink:href="#arrow"></use>
                       </svg>
                     </span>
                     <ul>
                        <li class="current">
                           <a href="">
                              Извещения
                           </a>
                        </li>
                        <li><a href="">Извещения</a></li>
                     </ul>
                  </li>
                  <li>
                     <span>
                        Заявки на участие
                        <svg xmlns="http://www.w3.org/2000/svg" class="arrow">
                           <use xlink:href="#arrow"></use>
                       </svg>
                     </span>
                     <ul>
                        <li><a href="">Заявки на участие</a></li>
                        <li><a href="">Заявки на участие</a></li>
                     </ul>
                  </li>
                  <li>
                     <span>
                        Договоры
                        <svg xmlns="http://www.w3.org/2000/svg" class="arrow">
                           <use xlink:href="#arrow"></use>
                       </svg>
                     </span>
                     <ul>
                        <li><a href="">Договоры</a></li>
                        <li><a href="">Договоры</a></li>
                     </ul>
                  </li>
                  <li>
                     <span>
                        Аукционы
                        <svg xmlns="http://www.w3.org/2000/svg" class="arrow">
                           <use xlink:href="#arrow"></use>
                       </svg>
                     </span>
                     <ul>
                        <li><a href="">Аукционы</a></li>
                        <li><a href="">Аукционы</a></li>
                     </ul>
                  </li>
               </ul>
            </li>
   
            <li>
               <span>
                  Какой-то пункт
                  <svg xmlns="http://www.w3.org/2000/svg" class="arrow">
                     <use xlink:href="#arrow"></use>
                 </svg>
               </span>
               <ul>
                  <li><a href="">Какой-то пункт</a></li>
                  <li><a href="">Какой-то пункт</a></li>
               </ul>
            </li>
            <li>
               <span>
                  Какой-то пункт
                  <svg xmlns="http://www.w3.org/2000/svg" class="arrow">
                     <use xlink:href="#arrow"></use>
                 </svg>
               </span>
               <ul>
                  <li><a href="">Какой-то пункт</a></li>
                  <li><a href="">Какой-то пункт</a></li>
               </ul>
            </li>
            <li>
               <span>
                  Какой-то пункт
                  <svg xmlns="http://www.w3.org/2000/svg" class="arrow">
                     <use xlink:href="#arrow"></use>
                 </svg>
               </span>
               <ul>
                  <li><a href="">Какой-то пункт</a></li>
                  <li><a href="">Какой-то пункт</a></li>
               </ul>
            </li>
   
         </ul>
      </div>

      <div class="nav_settings">
         <svg class="nav_settings-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><defs><clipPath id="a"><path d="M10,20a1,1,0,0,1-1-1V17.344a.5.5,0,0,0-.41-.489,6.935,6.935,0,0,1-2.442-1.013.529.529,0,0,0-.293-.09.478.478,0,0,0-.341.14L4.343,17.055a.972.972,0,0,1-.692.285,1.016,1.016,0,0,1-.722-.3,1.036,1.036,0,0,1,0-1.445L4.1,14.361a.69.69,0,0,0,.054-.76,6.035,6.035,0,0,1-.917-2.279C3.188,11.084,2.893,11,2.656,11H1A1,1,0,1,1,1,9H2.656c.049,0,.1,0,.149.006s.095.006.139.006c.124,0,.242-.021.259-.173a5.106,5.106,0,0,1,.952-2.692A.489.489,0,0,0,4.1,5.514L2.929,4.343A1,1,0,0,1,4.343,2.929L5.514,4.1a.486.486,0,0,0,.345.142.523.523,0,0,0,.288-.088A6.917,6.917,0,0,1,8.59,3.143.5.5,0,0,0,9,2.656V1a1,1,0,1,1,2,0V2.656a.5.5,0,0,0,.41.485,6.931,6.931,0,0,1,2.442,1.01.516.516,0,0,0,.285.086.492.492,0,0,0,.35-.145l1.171-1.179a1.013,1.013,0,0,1,.722-.3.973.973,0,0,1,.692,1.669L15.9,5.389c-.189.189-.206.346-.054.509a4.548,4.548,0,0,1,.928,2.845.194.194,0,0,0,.056.143A.788.788,0,0,0,17.344,9H19a1,1,0,0,1,0,2H17.344c-.206,0-.356.49-.447.783-.015.05-.029.093-.04.127a7.206,7.206,0,0,1-1.011,1.942.5.5,0,0,0,.054.634l1.171,1.171a1,1,0,1,1-1.414,1.414L14.486,15.9a.485.485,0,0,0-.345-.142.522.522,0,0,0-.289.088,6.948,6.948,0,0,1-2.442,1.011.5.5,0,0,0-.41.487V19A1,1,0,0,1,10,20ZM10,5a5.287,5.287,0,0,0-1.358.18A4.951,4.951,0,0,0,5.18,8.642a5.043,5.043,0,0,0,.855,4.4A4.969,4.969,0,0,0,10,15a5.287,5.287,0,0,0,1.358-.18,4.957,4.957,0,0,0,3.462-3.462,5.041,5.041,0,0,0-.855-4.4A4.971,4.971,0,0,0,10,5Zm0,6a1,1,0,1,1,1-1A1,1,0,0,1,10,11Z" fill="rgba(255,255,255,0)"/></clipPath></defs><g clip-path="url(#a)"><rect width="20" height="20" fill="rgba(0,0,0,0)"/><rect width="20" height="20" fill="#9ea0a5"/></g></svg>
         <span>Настройки меню</span>
      </div>

      
   </div>




   <svg>
      <symbol id="arrow" width="9" height="5" viewBox="0 0 9 5" fill="none" xmlns="http://www.w3.org/2000/svg">
         <path d="M4.47546 5L0.5 0.97546L4.81902 0.97546L8.5 0.97546L4.47546 5Z" fill="#707070"/>
      </symbol>
   </svg>

   




   <script src="js/scripts.min.js"></script>
</body>

</html>